@charset "UTF-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
body {
	background-image: url(../images/background.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	background-color: #fbf9f1;
}
.container_blog {
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/dropshadow.png);
	background-repeat: repeat-y;
	background-position: center;
	font-family: Helvetica, Arial, sans-serif;
	top: -33px;
	position: relative;
}
a:link {
	text-decoration: none;
}
.container {
	width:960px;
	background-image: url(../images/dropshadow.png);
	background-repeat: repeat-y;
	background-position: center;
	font-family: Helvetica, Arial, sans-serif;
	top: -33px;
	position: relative;
	margin: 0 auto;
}
.container_popup {
	width:400px;
	font-family: Helvetica, Arial, sans-serif;
	position: relative;
	margin: 0 auto;
	background-color: #FFF;
	height: 400px;
}
#header {
	width: 940px;
	height: 130px;
	background-image: url(../images/Belle_header.jpg);
	background-position: 10px;
	background-repeat: no-repeat;
	padding-left: 11px;
}
#top_content {
	min-height: 600px
	width: 940px;
	z-index: 6;
	height: auto;
	width: 941px;
	padding-left: 10px;
}
#sidebar {	min-height: 600px
	width: 940px;
	height: auto;
	float: left;
	width: 245px;
	display: inline;
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
}
#main_image {
	position: relative;
	width: 941px;
	height: 385px;
}
#slideshow {
	width: 941px;
	height: 350px;
	display: inline;
	float: left;
	top: -34px;
}
#main_image #benifits {
	width: 375px;
	float: right;
	padding-top: 120px;
}
#main_image ul {
	font-size: 18px;
	line-height: 28px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}
#main_image li {
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 20px;
	list-style-type: none;
	width: 300px;
	display: block;
	background-image: url(../images/box.gif);
}
#main_image_more {
	padding-top: 0px;
	padding-left: 580px;
	padding-bottom: 70px;
	position: relative;
	top: -1px;
	background: url(../images/main_image_promotions/main_image.jpg) no-repeat;
}
#main_image_more ul {
	font-size: 18px;
	line-height: 28px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 30px;
}
#main_image_more li{
	background-repeat: no-repeat;
	background-position: 3px 12px;
	padding-left: 20px;
	list-style-type: none;
	width: 300px;
	display: block;
	background-image: url(../images/box.gif);
	line-height: 20px;
	padding-top: 5px;
}
#main_image_more ul li p {
	font-size: 13px;
	line-height: 18px;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 10px;
}
#main_image_more ul li a {
	color: #663333;
	text-decoration: none;
}
#main_image_more ul li a:hover {
	color: #FFF;
	text-decoration: none;
}
#footer {
	height: 26px;
	width: 931px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B5B5B5;
	background-image: url(../images/footer_background.jpg);
	background-repeat: repeat-x;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #B5B5B5;
	padding-left: 10px;
	padding-top: 15px;
	margin-top: 15px;
}
#footer a {
	color: #B5B5B5;
	padding-left: 10px;
	text-decoration: none;
	padding-right: 10px;
}
#footer  a:hover   {
	color: #FFFFFF;
	padding-left: 10px;
	text-decoration: none;
	padding-right: 10px;
}
#middle_content {
	padding-left: 23px;
	top: -34px;
	background-image: url(../images/background-mid-con.jpg);
	background-repeat: no-repeat;
	background-position-y: -34px;
	height: 400px;
	background-position: 10px;
}
#bottom_content {
	padding-left: 23px;
	top: -34px;
	background-position-x: 10px;
	background-repeat: no-repeat;
	background-position-y: -34px;
	height: auto;
	color: #666666;
}
#middle_content a {
	color: #663333;
	text-decoration: none;
}
#middle_content a:hover {
	color: #eab12b;
}
.container #middle_content p {
	color: #4E482D;
}
#middle_content h1 {
	font-size: 17px;
	color: #4E482D;
}
#about  .bold_title  {
	font-size: 16px;
	color: #660033;
	font-weight: bold;
	border-top: #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	margin-top: 10px;
	padding-bottom: 4px;
	margin-bottom: 10px;
}
#left_box {
	height: 270px;
	width: 259px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	position: relative;
	margin-top: 5px;
	padding: 15px;
	border-right: solid #666666 1px;
}
#left_box h1 {
	padding-bottom: 20px;
}
#middle_content  strong {
	padding-left: 0px;
}
#right_box_2 {
	height: 270px;
	width: 259px;
	float: left;
	margin-right: 5px;
	margin-left: 14px;
	position: relative;
	margin-top: 5px;
	padding: 15px;
	border-right: solid #666666 1px;
}
#right_box_2 h1 {
	padding-bottom: 20px;
}
#right_box_2 #submit {
	padding: 8px;
	margin-top: 20px;
	background: #660033;
}
#right_box_2 input {
	padding: 5px;
}
#middle_box h1 {
	padding-bottom: 110px;
}
#right_box h1 {
	padding-bottom: 20px;
}
#middle_box {
	height: 255px;
	width: 259px;
	float: left;
	margin-right: 5px;
	margin-left: 14px;
	position: relative;
	margin-top: 20px;
	padding: 15px;
	background: #ebebeb url(../images/baby_wearing_home.jpg) no-repeat;
}
#right_box {
	height: 270px;
	width: 259px;
	float: left;
	margin-right: 14px;
	margin-left: 5px;
	position: relative;
	margin-top: 5px;
	padding: 15px;
}
.bottom_content {
	padding-left: 22px;
}
#text {
	min-height: 150px;
	width: 568px;
	float: left;
	margin-top: 5px;
	margin-right: 7px;
	padding-left: 10px;
}
#text p {
	font-size: 14px;
	line-height: 19px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-right: 30px;
}
#awards {
	width: 890px;
	float: left;
	margin-top: 20px;
	text-align: center;
	padding: 15px 15px 0px;
}
#awards img {
	padding-left: 20px;
}
#social {
	font-size: 12px;
	color: #f4d66d;
	height: 20px;
	width: 145px;
	margin-left: 688px;
	position: relative;
	padding: 3px 0px 0px;
	float: left;
}
#cart {
	font-size: 12px;
	color: #CC9;
	background-image: url(../images/cart.png);
	background-repeat: no-repeat;
	background-position: 70px 5px;
	margin-left: 825px;
	position: relative;
	height: 20px;
	width: 110px;
	padding-left: 5px;
	padding-bottom: 15px;
	padding-top: 3px;
}
#cart a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 100px;
	padding: 10px 0px 5px 10px;
}
#cart a:hover {
	font-size: 12px;
	color: #666;
}
#copyright {
	float: right;
	width: 345px;
	text-align: right;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/*\*/
*html #header {
	width: 940px;
	margin-left: 13px;
}/*end*/ /*this is fix for ie6*/
/*\*/
*html #cart {
	margin-left: 763px;
}/*end*/ /*this is fix for ie6*/
/*\*/
*html #menu{
	left: 52px;
	margin-left: 0px;
	z-index: auto;
	}/*end*/ /*this is fix for ie6*/
/*\*/
*html #footer{
	margin-left: 11px;
	width: 931px;
	}/*end*/ /*this is fix for ie6*/
	/*\*/
*html #menu .carriers {
	width: 150px;
	}/*end*/ /*this is fix for ie6*/
/*\*/
*html #footer {
	width: 933px;
}/*end*/ /*this is fix for ie6*/
/*\*/
*HTML #main_image {
	padding-top: 155px;
	padding-left: 580px;
	padding-bottom: 43px;
	left: 12px;
	top: 217px;
	position: absolute;
	padding-right: 61px;
	z-index: 1;
}/*end*/ /*this is fix for ie6*/
*html #carriers_content {
	padding-left: 28px;
}/*end*/ /*this is fix for ie6*/
/*\*/
*html #middle_content {
	padding-left: 2px;
}/*end*/ /*this is fix for ie6*/
/*\*/
*html #box_tl {
	top: 0px;
	left: -1px;
}/*end*/ /*this is fix for ie6*/
/*\*/
*html #box_tr {
	top: 0px;
	right: -1px;
}/*end*/ /*this is fix for ie6*/
/*\*/
*html #box_bl {
	left: 0;
	bottom: -1px;
}/*end*/ /*this is fix for ie6*/
/*\*/
*html #box_br {
	right: -1px;
	bottom: -1px;
}/*end*/ /*this is fix for ie6*/
/*\*/
*html #top_content {
	height: 275px;
}/*end*/ /*this is fix for ie6*/
/*\*/
#carriers_content {
	padding-left: 40px;
}
.container #documents {
	float: left;
	min-height: 600px;
}
.box_1 {
	height: 310px;
	width: 162px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	border: thin solid #CCC;
	padding: 10px 15px 18px 14px;
}
.box_1 a img {
	border-width: 0px;
}
.box_2 {
	height: 262px;
	width: 162px;
	float: left;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.box_3 {
	height: 262px;
	width: 162px;
	float: left;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.box_4 {
	height: 262px;
	width: 162px;
	float: left;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.box_5 {
	height: 262px;
	width: 162px;
	float: left;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.new {
	z-index: 1;
	position: relative;
	top: -241px;
	left: -70px;
}
#carriers_content  h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 5px;
	color: #333333;
	padding-bottom: 10px;
}
.info_btn {
	height: 25px;
	width: 66px;
	float: left;
	margin-top: 10px;
	display: block;
}
.info_btn a {
	display: block;
	background-image: url(../images/more_info_btn.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 25px;
	width: 65px;
}
.info_btn  a:hover    {
	background-position: -65px 0px;
}
.buy_btn input {
	height: 24px;
	width: 85px;
	float: left;
	margin-left: 7px;
	margin-top: 10px;
	display: block;
	background-image: url(../images/buy_now_btn.png);
	background-repeat: no-repeat;
	background-position: -86px;
	text-indent: -9999px;
	text-decoration: none;
	border: 0px none #3333CC;
}
.buy_btn input:hover  {
	display: block;
	background-position: 0px;
}
#carrier_specs input {
	height: 24px;
	width: 85px;
	float: left;
	margin-left: 7px;
	margin-top: 10px;
	display: block;
	background-image: url(../images/buy_now_btn.png);
	background-repeat: no-repeat;
	background-position: 0px;
	text-indent: -9999px;
	text-decoration: none;
	border: 0px none #3333CC;
}
#carrier_specs input:hover  {
	display: block;
	background-position: 0px;
}
#carrier_detail {
	float: left;
}
#left_nav {
	height: 400px;
	width: 185px;
	margin-left: 10px;
	float: left;
	padding-left: 27px;
	padding-top: 10px;
}
#left_nav_shop {
	height: 400px;
	width: 185px;
	margin-left: 10px;
	float: left;
	padding-left: 27px;
	padding-top: 25px;
}
#left_nav ul {
	list-style-type: none;
	color: #333333;
}
#left_nav_shop ul {
	list-style-type: none;
	color: #666;
}
#left_nav   li  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 16px;
	line-height: 30px;
	color: #333333;
	text-decoration: none;
	display: block;
}
#left_nav_shop li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 14px;
	line-height: 21px;
	color: #666;
	text-decoration: none;
	display: block;
}
#left_nav ul ul {
	list-style-type: none;
	padding-left: 15px;
	border-bottom-style: none;
	width: 135px;
	padding-top: 10px;
	margin-bottom: 8px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#left_nav ul ul li {
	font-size: 12px;
	line-height: 20px;
	border-bottom-style: none;
}
#left_nav a {
	color: #999999;
	text-decoration: none;
}
#left_nav_shop a {
	color: #666;
	text-decoration: none;
}
#left_nav a:hover {
	color: #590430;
	text-decoration: none;
	background-repeat: no-repeat;
}

.page_design #left_nav {
	margin-right: 20px;
}

#carrier_images {
	float: left;
	height: 650px;
	width: 325px;
	margin-right: 20px;
	margin-left: 20px;
}
.carrier_lifestyle {
	margin-bottom: 20px;
}
.carrier_detail {
}
.carrierr_swatch {
	float: right;
}
#carrier_specs {
	float: left;
	height: 650px;
	width: 320px;
}
#carrier_specs h1 {
	font-size: 20px;
	color: #760542;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 15px;
	padding-left: 5px;
}
#carrier_specs p {
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 15px;
	color: #666666;
	padding-left: 5px;
}
#carrier_specs h2 {
	font-size: 18px;
	color: #760542;
	padding-left: 5px;
	font-weight: normal;
	padding-top: 13px;
	padding-right: 80px;
	float: left;
	padding-bottom: 16px;
}
#carrier_specs h3 {
	clear: both;
	padding-left: 5px;
	font-size: 16px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 30px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	color: #760542;
}
#carrier_specs h4 {
	padding-left: 5px;
	font-size: 16px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 30px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	color: #666666;
}
.box_tl, .box_tr, .box_bl, .box_br {
	height: 23px;
	width: 22px;
}
#rounded_box {
	width: 305px;
	height: 90px;
	padding: 10px;
	position: relative;
	background-color: #ebebeb;
	margin-top: 20px;
}
.box_tl {
	background-image: url(../images/corner_tl.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top: 0px;
	left: 0px;
}
.box_tr {
	background-image: url(../images/corner_tr.gif);
	background-repeat: no-repeat;
	background-position: right top;
	position: absolute;
	top: 0px;
	right: 0px;
}
.box_bl {
	background-image: url(../images/corner_bl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	position: absolute;
	left: 0;
	bottom: 0px;
}
.box_br {
	background-image: url(../images/corner_br.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
h1 {
	font-size: 17px;
	color: #666666;
}
#carrier_images_design {
	float: left;
	width: 320px;
	margin-right: 20px;
	margin-left: 20px;
	min-height: 478px;
}
#carrier_shop_products {
	float: left;
	width: 720px;
	min-height: 478px;
}
#page_design #carrier_detail {
	margin-right: 20px;
}
#page_design #carrier_detail h1 {
	font-size: 20px;
	color: #999999;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 15px;
	padding-left: 5px;
	overflow: hidden;
}
.carrier_specs_design {
	float: right;
	width: 700px;
	min-height: 600px;
}
.carrier_specs_design img {
	float: left;
	padding-right: 10px;
}
.carrier_specs_design a {
	color: #663333;
	text-decoration: none;
}
.carrier_specs_design a:hover {
	color: #666666;
	text-decoration: none;
}
#bottom_design {
	min-height: 150px;
	width: 670px;
	margin-left: 242px;
	height: 90px;
	position: relative;
}
#bottom_design #rounded_box {
	float: left;
	margin-right: 10px;
}
ul #babywearing p {
	color: #FFF;
}
ul #babywearing h1 {
	font-size: 20px;
}
p {
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 15px;
	color: #666666;
	padding-left: 5px;
}
h4 {
	padding-left: 5px;
	font-size: 16px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 30px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	color: #666666;
}
img {
}
.grey_box {
	background-color: #EDEDED;
	height: 75px;
	width: 305px;
	padding-left: 15px;
	position: relative;
}
.container #dealers table {
	width: 940px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	float: left;
	padding-bottom: 20px;
	font-weight: normal;
	line-height: 20px;
}
#dealers {
	padding-left: 10px;
}
#dealers h1 {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 15px;
	margin-left: 25px;
	color: #760542;
	margin-right: 35px;
	font-size: 20px;
}
#dealers h2 {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 15px;
	margin-left: 25px;
	color: #666666;
	margin-right: 35px;
	font-size: 14px;
}
.container #dealers table a {
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}
.container #dealers table a:hover {
	color: #760542;
}
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
	float: right;
	padding-right: 20px;
	font-weight: normal;
	padding-top: 5px;
}
.top a {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
}
.top a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
#jump {
	font-size: 14px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 22px;
	height: 20px;
	margin-left: 25px;
	margin-right: 33px;
	background-color: #EFEFEF;
	margin-bottom: 20px;
}
#reviews   table  {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: normal;
	float: left;
	padding-left: 40px;
	padding-right: 30px;
}
.container #reviews p {
	padding-left: 20px;
}
#reviews h1 {
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #999999;
	margin-bottom: 20px;
	margin-left: 20px;
	color: #760542;
}
#reviews .image {
	background: url(../images/reviews/baby_carriers_blank_2.png) no-repeat bottom;
}
.container #reviews a {
	color: #999999;
	text-decoration: underline;
}
.container #reviews a:hover {
	color: #760542;
	text-decoration: underline;
}
#babywearing .content p {
	font: normal 14px/20px Arial, Helvetica, sans-serif;
	color: #666666;
}
#babywearing .content {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-right: 40px;
	font-family: Helvetica, Arial, sans-serif;
}
#babywearing  .content  h1 a {
	color: #760542;
	text-decoration: none;
}
#babywearing .content h1 a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
#babywearing .content strong {
	color: #760542;
}
#babywearing {
	margin-right: 100px;
	padding-left: 60px;
}
#babywearing .content .footnote {
	padding-left: 30px;
}
#babywearing h1 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 20px;
	color: #760542;
	font-weight: bold;
}
#babywearing  .content a {
	color: #760542;
	text-decoration: underline;
	font-weight: bold;
}
#babywearing .content a:hover {
	color: #CCCCCC;
	text-decoration: none;
}#babywearing .content img {
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.container  .content  h2  a {
	font-size: 12px;
	vertical-align: super;
	padding-left: 3px;
}
#buzz {
	float: left;
}
#buzz_box {
	height: 460px;
	width: 240px;
	float: left;
	margin-left: 50px;
}

#buzz_feature {
	height: 460px;
	width: 490px;
	background: #ebebeb url(../images/buzz/buzz_feature_jolie.png) no-repeat 120px;
	float: left;
	margin-right: 0px;
	margin-bottom: 60px;
	margin-left: 80px;
	position: relative;
	padding-left: 30px;
}
#buzz_feature a {
	color: #603;
	text-decoration: none;
}
#buzz_feature  h2 {
	font-size: 20px;
	padding-top: 20px;
	font-weight: normal;
	color: #666666;
	padding-left: 5px;
	border-bottom: 1px solid #CCCCCC;
	margin-right: 30px;
	padding-bottom: 5px;
}
#buzz_feature p {
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	width: 175px;
	font-weight: normal;
	vertical-align: bottom;
	display: block;
	position: absolute;
	top: 340px;
	height: 85px;
}
#buzz h1 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 20px;
	color: #760542;
	font-weight: bold;
	margin-left: 50px;
}
#reviews_btn {
	background: url(../images/buzz/reviews_btn.png) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 60px;
	width: 242px;
	margin-bottom: 20px;
}
#reviews_btn a {
	display: block;
	height: 60px;
	width: 242px;
	background: url(../images/buzz/reviews_btn.png) no-repeat 0px 0px;
}
#reviews_btn a:hover {
	background: url(../images/buzz/reviews_btn.png) no-repeat 0px -59px;
}
#headlines_btn {
	background: url(../images/buzz/headlines_btn.png) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 60px;
	width: 242px;
	margin-bottom: 20px;
}
#headlines_btn  a {
	display: block;
	height: 60px;
	width: 242px;
	background: url(../images/buzz/headlines_btn.png) no-repeat 0px 0px;
}
#headlines_btn  a:hover {
	background: url(../images/buzz/headlines_btn.png) no-repeat 0px -59px;
}
#videos_btn {
	background: url(../images/buzz/videos_btn.png) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 60px;
	width: 242px;
	margin-bottom: 20px;
}
#videos_btn  a {
	display: block;
	height: 60px;
	width: 242px;
	background: url(../images/buzz/videos_btn.png) no-repeat 0px 0px;
}
#videos_btn  a:hover {
	background: url(../images/buzz/videos_btn.png) no-repeat 0px -59px;
}
#awards_btn {
	background: url(../images/buzz/awards_btn.png) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 60px;
	width: 242px;
	margin-bottom: 20px;
}
#awards_btn  a {
	display: block;
	height: 60px;
	width: 242px;
	background: url(../images/buzz/awards_btn.png) no-repeat 0px 0px;
}
#awards_btn  a:hover {
	background: url(../images/buzz/awards_btn.png) no-repeat 0px -59px;
}
#headlines_box {
	float: left;
	width: 880px;
	padding-left: 35px;
}
#headlines_box .content {
	font-size: 12px;
	color: #666666;
}
#headlines_box  h1 {
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #999999;
	margin-bottom: 20px;
	color: #760542;
	margin-right: 20px;
}
#headlines_box .content a {
	font-size: 12px;
	color: #760542;
	padding-top: 10px;
	padding-bottom: 15px;
	text-decoration: none;
}
#headlines_box .content {
	font-size: 12px;
	line-height: 16px;
	padding-top: 15px;
}
#headlines_box .content img {
	padding-bottom: 15px;
}
#videos h1 {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 15px;
	margin-left: 10px;
	color: #760542;
	margin-right: 35px;
	font-size: 20px;
	float: left;
	width: 850px;
}
#videos {
	width: 900px;
	padding-left: 40px;
}
#video_feature p {
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	display: block;
	width: 250px;
	float: left;
	padding-top: 20px;
}
#video_feature {
	height: 55%;
	width: 565px;
	background: #ebebeb;
	float: left;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 80px;
	position: relative;
	padding-left: 30px;
}
#video_feature h2 {
	font-size: 20px;
	padding-top: 20px;
	font-weight: normal;
	color: #666666;
	padding-left: 5px;
	border-bottom: 1px solid #CCCCCC;
	margin-right: 30px;
	padding-bottom: 5px;
}
#video_box {
	height: 420px;
	width: 250px;
	float: left;
	margin-top: 20px;
}
#videos_container {
	background: #ebebeb;
	height: 260px;
	width: 260px;
	float: left;
	position: relative;
	margin-bottom: 20px;
	padding: 10px;
	margin-left: 10px;
}
#videos_container p {
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	display: block;
	width: 250px;
	float: left;
}
#video_feature p {
}
#videos_container img {
	float: left;
	padding-bottom: 15px;
}
#awards_feature {
	height: 500px;
	width: 490px;
	background: #ebebeb url(../images/buzz/seal_creative_child.png) no-repeat 250px 80px;
	float: left;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 60px;
	position: relative;
	padding-left: 30px;
}
#awards_feature   h2 {
	font-size: 20px;
	padding-top: 20px;
	font-weight: normal;
	color: #666666;
	padding-left: 5px;
	border-bottom: 1px solid #CCCCCC;
	margin-right: 30px;
	padding-bottom: 5px;
}
#awards_feature  p {
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	width: 200px;
	font-weight: normal;
	vertical-align: bottom;
	display: block;
	position: absolute;
	top: 86px;
	padding-top: 10px;
	left: 44px;
}
#awards_page    h1 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 20px;
	color: #760542;
	font-weight: bold;
}
#awards_feature   h3 {
	font-size: 15px;
	color: #760542;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 10px;
}
#awards_container {
	background: #ebebeb;
	height: 200px;
	width: 260px;
	float: left;
	position: relative;
	margin-bottom: 20px;
	padding: 10px;
	margin-left: 10px;
}
#awards_container  p {
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	display: block;
	width: 250px;
	float: left;
}
#awards_container  img {
	float: left;
	padding-bottom: 15px;
}
#awards_box {
	height: 460px;
	width: 240px;
	float: left;
	margin-left: 50px;
}
#awards_page {
	float: left;
	padding-left: 40px;
}
#awards_page_box {
	height: 460px;
	width: 240px;
	float: left;
	margin-left: 50px;
}
#faqs {
	width: 840px;
	padding-left: 60px;
	padding-right: 40px;
}
#faqs h1 {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 15px;
	color: #760542;
	margin-right: 0px;
	font-size: 20px;
}
#faqs .bold_title {
	font-size: 16px;
	color: #760542;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 10px;
	padding-bottom: 5px;
	padding-top: 20px;
}
#faqs a {
	font-size: 16px;
	color: #666666;
}
#faqs a:hover {
	font-size: 16px;
	color: #760542;
}
#about {
	width: 940px;
	float: left;
}
#about h1 {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 15px;
	color: #760542;
	margin-right: 40px;
	font-size: 20px;
	margin-left: 45px;
}
#instructions {
	width: 880px;
	float: left;
	margin-left: 40px;
	min-height: 600px;
}
#instructions #head_buy p {
	padding-top: 15px;
	padding-bottom: 25px;
}
.container #instructions p {
	margin-right: 20px;
}
#instructions h1 {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 15px;
	color: #760542;
	margin-right: 20px;
	font-size: 20px;
}
.container #instructions .content img {
	float: left;
	margin-right: 20px;
}
#instructions_box {
	height: 420px;
	width: 240px;
	float: left;
	margin-left: 50px;
}
#instructions_container {
	background: #ebebeb;
	height: 450px;
	width: 260px;
	float: left;
	position: relative;
	margin-bottom: 20px;
	padding: 10px;
	margin-left: 10px;
}
#instructions_container   p {
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	display: block;
	width: 250px;
	float: left;
}
#instructions_container  img {
	float: left;
	padding-bottom: 15px;
}
.movie {
	height: 225px;
	width: 260px;
	background: #660133;
	text-align: center;
	float: left;
}
#instructions .content a {
	color: #999999;
}
#instructions .content a:hover {
	color: #660033;
}
#instructions_container h4 {
	padding-top: 5px;
	border-style: none;
	height: 30px;
}
#head_support {
	width: 880px;
	padding-left: 40px;
}
#head_support h1 {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 15px;
	color: #760542;
	margin-right: 10px;
	font-size: 20px;
}
#head_support img {
	padding-left: 20px;
}
#general {
	width: 600px;
	float: left;
	margin-left: 40px;
	min-height: 600px;
}
.container #general h3 {
	padding-left: 5px;
	font-size: 16px;
	border-bottom: 1px solid #CCCCCC;
}
#general h1 {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 15px;
	color: #760542;
	margin-right: 10px;
	font-size: 20px;
}
#general .content a {
	color: #999999;
}
#general .content a:hover {
	color: #660033;
}
#instructions     .grey_box   h2 {
	font-size: 18px;
	color: #760542;
	padding-left: 5px;
	font-weight: normal;
	padding-top: 13px;
	float: left;
	padding-right: 80px;
}
#instructions .grey_box #jumpMenu {
	margin-left: 40px;
}
#instructions  img  {
	float: right;
	padding-left: 20px;
	margin-right: 20px;
}
#instructions input {
	height: 24px;
	width: 85px;
	float: left;
	margin-left: 7px;
	margin-top: 10px;
	display: block;
	background-image: url(../images/buy_now_btn.png);
	background-repeat: no-repeat;
	background-position: -86px;
	text-indent: -9999px;
	text-decoration: none;
	border: 0px none #3333CC;
}
#instructions input:hover {
	display: block;
	background-position: 0px;
}
#carriers_content  h2 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 20px;
	color: #760542;
	font-weight: bold;
	margin-right: 30px;
}
.container #reviews h1 {
	margin-right: 40px;
	margin-left: 40px;
}
.container #pictures {
	float: left;
	margin-left: 40px;
}
#pictures .content a {
	color: #663333;
	font-size: 12px;
}
#pictures .content a:hover {
	color: #663333;
	font-size: 12px;
}
.container #docs {
	float: left;
	min-height: 600px;
}
.container #docs a {
	color: #660033;
	text-decoration: none;
}
.container #docs a:hover {
	color: #999999;
	text-decoration: none;
}
.container #cert {
	float: left;
}
#cert .content a {
	color: #660033;
	text-decoration: none;
}
#cert .content a:hover {
	color: #999999;
	text-decoration: none;
}
#top_content #main_image li a {
	color: #660033;
	text-decoration: none;
}
#top_content #main_image li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#celebrities_btn {
	background: url(../images/buzz/celeb_btn.png) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 60px;
	width: 242px;
	margin-bottom: 20px;
}
#celebrities_btn a {
	display: block;
	height: 60px;
	width: 242px;
	background: url(../images/buzz/celeb_btn.png) no-repeat 0px 0px;
}
#celebrities_btn a:hover {
	background: url(../images/buzz/celeb_btn.png) no-repeat 0px -59px;
}
#sale_item {
	color: #999;
	text-decoration: line-through;
	font-size: 16px;
}
#new_price {
	font-weight: bold;
	color: #F00;
}
.container #notice {
	background-color: #CCC;
	height: 25px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 13px;
	padding-left: 40px;
	font-size: 13px;
	color: #666;
	text-align: center;
	margin-top: 10px;
}
.container #notice a {
	background-color: #CCC;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
.container #notice a:hover {
	background-color: #CCC;
	font-size: 14px;
	color: #D33E00;
}
#bottom_content #text p a {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#bottom_content #text p a:hover {
	font-weight: bold;
	color: #603;
	text-decoration: none;
}
#video_box2 {
	background-color: #ebebeb;
	height: 325px;
	width: 540px;
	margin-top: 20px;
	position: relative;
	float: left;
	margin-left: 5px;
	margin-right: 7px;
	padding-left: 55px;
	padding-top: 15px;
}
#carrier_specs #sale h2 {
	font-size: 18px;
	color: #760542;
	padding-left: 5px;
	font-weight: normal;
	padding-top: 13px;
	padding-right: 40px;
	float: left;
}
#buzz_feature a:hover {
	color: #666;
	text-decoration: none;
}
#header_blog {
	width: 940px;
	height: 165px;
	background-image: url(../images/Belle_header.png);
	background-position: 10px;
	background-repeat: no-repeat;
	padding-left: 11px;
}
#card {
	font: 7px Arial, Helvetica, sans-serif;
	color: #000;
	height: 100px;
	width: 100px;
	float: left;
}
#card a {
	font: 7px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
#card a:hover {
	font: 7px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: underline;
}
.box_half {
	height: 262px;
	width: 81px;
	float: left;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.box_content {
	height: auto;
	width: 875px;
	float: left;
	margin-bottom: 15px;
}
.quote {
	background-color: #eadfc0;
	padding: 20px;
	width: 350px;
	margin: 10px 10px 10px 30px;
	font-size: 16px;
	line-height: 22px;
}
.list  {
	font-size: 14px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	padding-left: 45px;
	padding-bottom: 10px;
}
.price {
	height: 20px;
	width: 152px;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 14px;
	color: #760542;
}
.box_1 h1 {
	color: #666666;
}
.list li {
	padding-bottom: 8px;
}
#carrier_specs ul  {
	color: #666;
	padding-left: 20px;
	margin-left: 15px;
	line-height: 20px;
}
#carrier_specs li {
	color: #666;
	padding-bottom: 10px;
}
#carrier_branding {
	width: 500px;
}
#carrier_branding p {
	font-size: 15px;
	line-height: 15px;
	color: #333;
}
#carrier_branding ul li {
	font-size: 13px;
	padding-bottom: 6px;
	padding-left: 3px;
}#carrier_branding ul {
	padding-right: 50px;
	padding-left: 20px;
}
#carrier_branding h2 {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 18
.px;
	color: #760542;
	font-weight: bold;
	margin-right: 30px;
	font-size: 17px;
}
#carrier_model  {
	padding-left: 5px;
	font-size: 16px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 5px;
	color: #760542;
	margin-right: 30px;
}
#headlines_box table {
	float: left;
	padding-left: 40px;
}
.box_content_celeb {
	height: 250px;
	width: 875px;
	float: left;
	margin-bottom: 15px;
	border: thin solid #CCC;
	padding-left: 5px;
	margin-left: 0px;
	background-image: url(../images/celeb_page.jpg);
	background-position: right;
	background-repeat: no-repeat;
	padding-bottom: 15px;
}
.box_content_awards {
	height: 250px;
	width: 875px;
	float: left;
	margin-bottom: 15px;
	border: thin solid #CCC;
	padding-left: 5px;
	margin-left: 0px;
	background-image: url(../images/carrier_awards_page.jpg);
	background-position: right;
	background-repeat: no-repeat;
	padding-bottom: 15px;
}
#reviews p {
	margin-left: 20px;
}
img#see_more {
	border-width: 0px;
}
